body {
  font-family: Geometria, sans-serif;
  background-color: #fffced;
  /* text-transform: uppercase; */
}

header, nav, section, div, a, h1, h2, h3, h4, h5, h6, footer {
  display: flex;
}

h1 {
  font-size: 3.75rem;  
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 2rem;
  }
}  

h2 {
  font-size: 2.5rem;  
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 1.5rem;
  }
}  

h3, .h3-size { 
  font-size: 1.5rem;  
} 
@media only screen and (max-width: 767px) {
  h3,
  .h3-size {
    font-size: 1.2rem;
  }
}  

a {
  text-decoration: none;
  /* color: white; */
}

p {
  margin-bottom: 1.3em;
  @media only screen and (max-width: 767px) {
    margin-bottom: 0;
  }
}

hr {
  width: calc(100% - 10px);
}

area {
  cursor: pointer;
}

button {
  cursor: pointer;
}

footer nav {
  margin-left: var(--page-pad);
}